## Hotel Bookings

# Login
http://localhost:8080/login

# Signup
http://localhost:8080/signup

# Admin
User login with admin / admin will have an option to generate Booking Details.

Admin Username / Password can be set in application.properties

admin.name = admin

admin.password = admin

File gets Generated in location set in property file

booking.file.loc = C:\\Users\\Admin\\hotelbookings\\

# Server startup
mvn clean install

java -jar vistahotels.war




 
